/* -------------------------------------------------------------- 
  
buttons.css
* Gives you some great CSS-only buttons.
   
Created by Kevin Hale [particletree.com]
* particletree.com/features/rediscovering-the-button-element

See Readme.txt in this folder for instructions.

-------------------------------------------------------------- */
@font-face {
     font-family:"Futura Round W01 Medium";
     		src:url("../fonts/FuturaRound-Medium.eot");
   		src:url("../fonts/FuturaRound-Medium.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Medium.otf"),
  			url("../fonts/FuturaRound-Medium.ttf") format('truetype');
}

@font-face {
    font-family:"Futura Round";
	     	src:url("../fonts/FuturaRound-Regular.eot");
   		src:url("../fonts/FuturaRound-Regular.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Regular.otf"),
   		url("../fonts/FuturaRound-Regular.woff")  format('woff'),
  			url("../fonts/FuturaRound-Regular.ttf") format('truetype'); 
}

@font-face {
    font-family:"Futura Round Demi";
   	   src:url("../fonts/FuturaRound-Demi.eot");
   		src:url("../fonts/FuturaRound-Demi.eot?#iefix") format('embedded-opentype'),
   		url("../fonts/FuturaRound-Demi.otf"),
  			url("../fonts/FuturaRound-Demi.ttf") format('truetype');
}


a.button,button {
	display: block;
	float: left;
	/* margin: 0.7em 0.5em 0.7em 0; */
	padding: 5px 10px 5px 7px;
	border: 2px solid #C7C7C7;
	background: #f8f8f8;
	font-family:"Futura Round";
	font-size: 100%;
	/*line-height: 130%;*/
	text-decoration: none;
	font-weight: bold;
	color: #777;
	cursor: pointer;
	text-align: center;
	/* padding: 10px 36px; */
	margin-top: 19px;
	text-transform: uppercase;
	/*moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;*/
}
/* Fix for PH-1833 : Functionality impacting the "live chat" popup */
.olark-button-text{
	text-transform:capitalize;
}
button {
	width: auto;
	overflow: visible;
	/*height: 46px;*/
}

a.button {
	/* height: 13px !important;
	line-height: 15px !important; */
	height: 25px !important;
line-height: 26px !important;
}

button img,a.button img {
	margin: 0 3px -3px 0 !important;
	padding: 0;
	border: none;
	width: 16px;
	height: 16px;
	float: none;
}

/* Button colors
-------------------------------------------------------------- */
button.positive,button.negative {
	/*height: 46px;*/
	
}

a.button.positive,a.button.negative {
	/*height: 36px;*/
	line-height: 36px;
}

/* Standard */
button:hover,a.button:hover {
	
}

input[type='submit']:hover {
	/* background: #EF3F6B !important; */
}

#newsletterComponent input[type='submit']:hover {
	background: #A6C0CB !important;
}

a.button:active,button:active {
	
}

/* Positive */
button.positive, a.button.positive, input[type=button].positive {
	padding: 5px 20px;
	border: none;
	background: #ED145B;
	text-align: center;
	color: #fff;
	font-family:"Futura Round Demi" !important;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 14px;
	margin-top: 12px;
	position: relative;
	text-transform: uppercase;
	cursor: pointer;
	/*moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;*/
	
}

a.button.positive:hover,button.positive:hover {
	background: #EF3F6B !important;
	/* border-bottom: #ED145B solid 2px !important; */
}

a.button.positive:active,button.positive:active {
	
}

/* Negative */
button.negative,a.button.negative {
	color: #000;
	background: #fff;
	border-color: #000;
}

a.button.negative:hover,button.negative:hover {
	
}

a.button.negative:active,button.negative:active {
	
}

#submit_silentOrderPostForm2 span, #submit_silentOrderPostForm span{
	font-family:"Futura Round Demi" !important;
}

/* Button block width
-------------------------------------------------------------- */
button.block,a.button.block {
	width: 100%;
}

button[disabled] {
	opacity: 0.2;
	cursor: default;
	text-transform: none;
}

button.link {
	display: inline;
	float: none;
	background: none;
	border: 0;
	padding: 0;
	margin: 0;
	line-height: auto;
	font-weight: normal;
	color: inherit !important;
	opacity: inherit;
}

@media screen and (min-color-index:0) 
and(-webkit-min-device-pixel-ratio:0) { @media
{
    button, #reviewButton{padding-top:8px;}
}}


#recaptcha_widget.validationError{
	display:block !important;
	border:1px solid #ED145B;
}